Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 02:37:26 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening,
     I missed the my delivery on Thursday, as the expected date given on order was March 14 I.e Saturday and my order arrived on Thursday. So how can I receive my order now? Kindly direct me. 

Thanks

Sent from my iPhone

> On 10 Mar 2021, at 5:40 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6281859946 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Shamsa Ali, your order number is 6281859946.
> The tracking number is FP0310210002295.
> Order shipping to 
> Shamsa Ali
> house no 601A, 
> Abu Ishaq bin Bakhsh road
> Khobar, Saudi Arabia 
> Mobile: +966 598554501
> Payment Method: 
> SHAMSA ALI
> xxxx xxxx xxxx 6429
> Order DetailsConsignment Number: 88887001529620210310
> Item
> Description
> Shipped Quantity
>  
> SHOEXPRESS 
> Panelled Boots with Lace-Up Closure 
> Color: Brown 
> Size: 34 
> 1
>  
> BABYSHOP 
> Iconic Printed Shirt with Spread Collar and Short Sleeves 
> Color: White 
> Size: 11-12 yrs 
> 1
>  
> SHOEXPRESS 
> Panelled Sneakers with Lace-Up Closure 
> Color: Green 
> Size: 37 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001529620210310_6281859946_1615344007457>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2240282